// imports
@import "./main/null";
@import "./main//typography";
// global styles
.sd {
  src: "../assets/fonts/inter-v11-latin-ext_latin_cyrillic-ext_cyrillic-600.eot";
}
body {
  font-family: inter;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
}
html body {
  min-height: 100vh;
}
body > div#q-app {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
//global classes
.default-input {
  &.q-field:not(.q-field--highlighted) .q-field__label {
    color: #fff;
  }
  &.q-field .q-field__native {
    color: #fff;
  }
  .q-field__control::before {
    border-color: #3c4042 !important;
    border-width: 2px;
  }
  .q-chip {
    background-color: $primary;
  }
  input {
    color: #fff;
  }
}
.default-uploader {
  .q-uploader__list {
    display: flex;
    flex-direction: column;
  }
}
